.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.qh12 {  font-size: 12px; line-height: 18px; color: 666666; text-decoration: none}
.bt12 {  font-size: 12px; line-height: 20px; color: 0546A4; text-decoration: none}
.bt15 {  font-size: 12px; line-height: 20px; color: 0546A4; text-decoration: none}
.bt14 {  font-size: 14px; line-height: 20px; font-weight: bold; color: 0546A4; text-decoration: none}
.sh12 {  font-size: 12px; line-height: 18px; color: 333333; text-decoration: none}
.green12 {  font-size: 12px; line-height: 18px; color: 559504; text-decoration: none}
.green14 {  font-size: 14px; line-height: 20px; color: 5FA507; text-decoration: none; font-weight: bold}
.hs12 {  font-size: 12px; line-height: 18px; color: a34f17; text-decoration: none}
.hs18 {  font-size: 12px; line-height: 18px; color: a34f17; text-decoration: none}
.bt141 {  font-size: 14px; line-height: 20px; text-decoration: none; color: 0546a4}
.red12 {  font-size: 12px; line-height: 18px; color: #FF0000; text-decoration: none}
